﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="sl-SI" xml:lang="sl-SI">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Varnostne informacije"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Varnostne informacije</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Varnostne informacije</h2></div>
<p>Ta dokument vsebuje pomembne informacije o varni uporabi mobilnih komunikacijskih naprav. Nekatere informacije za vašo napravo morda ne veljajo.</p>
<p>Pred uporabo naprave natančno preberite vse varnostne napotke, da zagotovite njeno varno in pravilno delovanje ter se poučite o pravilnem odstranjevanju naprave.</p>
<div class="section"><h2 class="sectiontitle">Elektronska naprava</h2><p>Naprave ne uporabljajte, če je njena uporaba prepovedana. Naprave ne uporabljajte, če lahko z njeno uporabo povzročate nevarnost za druge elektronske naprave ali jih motite.</p>
</div>
<div class="section"><h2 class="sectiontitle">Motenje medicinske opreme</h2><ul>
<li>Upoštevajte pravila in predpise, ki jih določajo bolnišnice in zdravstveni domovi. Naprave ne uporabljajte, kjer je prepovedano.</li>
<li>Nekatere brezžične naprave lahko vplivajo na delovanje pripomočkov za sluh ali srčnih spodbujevalnikov. Za dodatne informacije se obrnite na ponudnika storitev.</li>
<li>Proizvajalci srčnih spodbujevalnikov priporočajo, da je med napravo in srčnim spodbujevalnikom vsaj 15 cm razdalje, da se prepreči morebitno motenje. Če uporabljate spodbujevalnik, naprave ne držite na strani telesa, na kateri je vstavljen, in je ne nosite v prednjem žepu.</li>
<li>To ni medicinska naprava. Programi, ki se nanašajo na zdravje, niso namenjeni za prognozo, diagnosticiranje ali zdravljenje zdravstvenih stanj.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Napotki za poslušanje</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Da bi preprečili morebitno okvaro sluha, ne poslušajte zvoka dlje časa pri visoki glasnosti.</li>
<li>Če slušalke uporabljate pri veliki glasnosti, lahko pride do okvare sluha. Da bi zmanjšali to tveganje, zmanjšajte glasnost na varno in udobno raven.</li>
<li>Velika glasnost med vožnjo lahko vznemiri voznika in poveča tveganje za nesrečo.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Območja z gorljivimi in eksplozivnimi snovmi</h2><ul>
<li>Naprave ne uporabljajte na mestih, kjer se hranijo gorljive ali eksplozivne snovi (na primer na bencinskih črpalkah, v skladiščih nafte ali kemijskih tovarnah). Če napravo uporabljate na teh območjih, se poveča tveganje za eksplozijo ali požar.</li>
<li>Kadar ste v potencialno eksplozivnih okoljih, izklopite napravo. Ne odstranjujte baterije, saj to predstavlja nevarnost požara. Poleg tega upoštevajte navodila, navedena v besedilu ali simbolih.</li>
<li>Naprave ne hranite ali prevažajte v vsebnikih z vnetljivimi tekočinami, plini ali eksplozivnimi snovmi.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Prometna varnost</h2><ul>
<li>Pri uporabi naprave upoštevajte lokalne zakone in predpise. Da bi zmanjšali možnost nesreče, brezžične naprave ne uporabljajte med vožnjo.</li>
<li>Osredotočite se na vožnjo, saj je vaša prva odgovornost varnost v prometu.</li>
<li>Med vožnjo ne držite naprave. Uporabljajte pripomočke za prostoročno uporabo.</li>
<li>Če morate nekoga poklicati ali odgovoriti na klic, se varno umaknite s ceste in najprej parkirajte vozilo.</li>
<li>Signali RF lahko vplivajo na elektronske sisteme motornih vozil. Za dodatne informacije se obrnite na proizvajalca vozila.</li>
<li>Naprave ne postavljajte na prostor z zračno blazino ali na mesto, na katerem se odpre. Zaradi močne sile, ki se razvije, ko se blazina napihne, lahko pride do poškodbe.</li>
<li>Med vožnjo z letalom ali tik pred vkrcanjem uporabljajte napravo samo v skladu s prejetimi navodili. Uporaba brezžične naprave v letalu lahko moti brezžična omrežja, predstavlja nevarnost za delovanje letala ali je v nasprotju z zakonom.</li>
<li>Ne uporabljajte slušalk med kolesarjenjem, tekom ali hojo, saj bi vam to lahko odvrnilo pozornost in povzročilo prometno nesrečo.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Delovno okolje</h2><ul>
<li>Da bi preprečili poškodbe na delih vaše naprave ali v internih vezjih, je ne uporabljajte v prašnih, zakajenih, vlažnih ali umazanih okoljih ali v bližini magnetnih polj.</li>
<li>Da bi svojo napravo zaščitili pred morebitno nevarnostjo udara strele, je ne uporabljajte med nevihto.</li>
<li>Napravo in pripomočke hranite v dobro prezračenem in hladnem prostoru, stran od neposredne sončne svetlobe. Naprave ne zavijajte v brisačo in je ne prekrivajte z drugimi predmeti. Naprave ne postavljajte v prostor s slabim odvodom toplote, kot je škatla ali vrečka.</li>
<li>Naprava in njen napajalnik sta v skladu z varnostnimi standardi, ki urejajo površinsko temperaturo. Vaša naprava se lahko segreje, kar je normalen pojav. Daljše izpostavljanje kože vroči površini lahko povzroči nelagodje ali simptome opeklin pri nizki temperaturi (kot so rdeče lise ali pigmentacija). Bodite previdni, če trpite za motnjo zaznavanja toplote. Če se naprava uporablja dolgotrajno in neprekinjeno ali če je dalj časa priključena na polnilnik, se izogibajte dotikanju naprave ali polnilnika. Na primer, med polnjenjem naprave ne polagajte pod svoje telo oziroma pod odejo ali vzglavnik.</li>
<li>Naprave ne izpostavljajte dlje časa neposredni sončni svetlobi (na primer na armaturni plošči avtomobila).</li>
<li>Da bi napravo ali dodatke zavarovali pred požarom ali električnim udarom, se izogibajte dežju in vlagi.</li>
<li>Napravo hranite stran od virov toplote in ognja, kot so grelec, mikrovalovna pečica, kuhinjska pečica, grelec za vodo, radiator ali sveča.</li>
<li>Zraven slušalk ali mikrofona ne odlagajte ostrih kovinskih predmetov, kot so igle. Slušalke lahko privlečejo te predmete in povzročijo poškodbe.</li>
<li>Bliskavice kamere naprave ne usmerjajte neposredno v oči ljudi ali živali. Povzroči lahko namreč začasno izgubo vida ali poškoduje oči.</li>
<li>Pri izvajanju ponavljajočih se dejanj (na primer pri igranju iger) lahko pride do občasnega neprijetnega občutka v dlaneh, rokah, zapestjih, ramenih, vratu ali drugih delih vašega telesa. Če občutite nelagodje, prenehajte z uporabo in se posvetujte z zdravnikom.</li>
<li>Ne strmite v zaslon v temnem ali nestabilnem okolju. Da preprečite naprezanje oči, ne bodite preblizu zaslona in ne strmite vanj predolgo. Če občutite nelagodje, prenehajte z uporabo in se posvetujte z zdravnikom.</li>
<li>Če ste alergični na barvo, kovine ali druge materiale, ki se uporabljajo v napravi, se lahko pojavijo alergije na koži ali drugo nelagodje. V takem primeru prenehajte z uporabo in se posvetujte z zdravnikom.</li>
<li>Ne ovijajte kablov okrog svojega telesa ali bližnjih predmetov. Med hojo ali premikanjem bodite pozorni na svojo okolico, da preprečite poškodbe sebe ali drugih.</li>
<li>Če namestite napravo v žep, na pas ali zapestnico, bodite pozorni na svojo okolico, da preprečite poškodbe sebe ali naprave.</li>
<li>Otrokom ali živalim ne pustite, da bi grizli ali lizali napravo ali dodatke. To lahko povzroči poškodbo ali eksplozijo.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Varnost otrok</h2><ul>
<li>Upoštevajte vse ukrepe glede varnosti otrok. Otroci se ne smejo igrati z napravo ali njenimi dodatki, saj je to lahko nevarno. Naprava vključuje snemljive dele, s katerimi se lahko otroci zadušijo. Napravo hranite zunaj dosega otrok.</li>
<li>Naprava in njeni dodatki niso namenjeni otrokom. Otroci lahko uporabljajo napravo samo pod nadzorom odrasle osebe.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Dodatki</h2><ul>
<li>Uporaba neodobrenega ali nezdružljivega napajalnika, polnilnika ali baterije lahko poškoduje vašo napravo, skrajša njeno življenjsko dobo ali povzroči požar, eksplozijo ali druge nevarnosti.</li>
<li>Izberite samo dodatke, ki jih je za uporabo s tem modelom odobril proizvajalec naprave. Če uporabljate katere koli druge tipe dodatkov, lahko pride do razveljavitve garancije, z njimi lahko kršite lokalne predpise in zakone, to pa je lahko tudi nevarno. Za informacije o razpoložljivosti odobrenih dodatkov na vašem območju se obrnite na svojega prodajalca.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Varnost polnilnika</h2><ul>
<li>Pri polnjenju naprave se prepričajte, ali je napajalnik priključen v vtičnico v bližini naprave in ali je zlahka dostopen.</li>
<li>Ko naprave ne uporabljate, polnilnik izključite iz vtičnice.</li>
<li>Pazite, da vam polnilnik ne pade ali se poškoduje.</li>
<li>Ne upogibajte kabla USB večkrat ali pretirano na enem mestu. Kabel USB vstavite v pravilnem položaju.</li>
<li>Kabla USB ne vstavite pod kotom ter ne upogibajte ali premikajte priključka USB na koncu kabla. Kabel USB in njegov priključek je treba redno nadzirati. Če na kablu opazite znake poškodbe, ga takoj prenehajte uporabljati.</li>
<li>Priključek za polnjenje naj se nahaja stran od tekočin, prahu, umazanije in drugih prevodnih materialov, da ne bi prišlo do kratkega stika, ki lahko povzroči korozijo, razbarvanje, taljenje, opekline in druge poškodbe naprave ali celo povzroči požar.</li>
<li>Če so vtič polnilnika, ohišje ali kabel poškodovani, jih takoj prenehajte uporabljati. Nadaljnja uporaba lahko povzroči električni udar ali požar.</li>
<li>Napajalnega kabla se ne dotikajte z mokrimi rokami ali polnilnika ne izključujte tako, da povlečete za kabel.</li>
<li>Naprave ali polnilnika se ne dotikajte z mokrimi rokami. V tem primeru lahko pride do kratkega stika, motenj v delovanju ali električnega udara.</li>
<li>Če je bil polnilnik izpostavljen vodi, drugim tekočinam ali prekomerni vlagi, ga odnesite na pregled v pooblaščen servisni center.</li>
<li>Prepričajte se, da polnilnik ustreza zahtevam člena 2.5 iz IEC60950-1/EN60950-1/UL60950-1 in da je bil preizkušen in odobren v skladu z državnimi ali lokalnimi standardi.</li>
<li>Napravo priključite samo na izdelke z logotipom USB-IF ali z dokončanim programom glede skladnosti z USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Varnost baterije</h2><ul>
<li>S poli baterije se ne dotikajte prevodnikov, kot so ključi, zlatnina ali drugi kovinski predmeti. To lahko povzroči kratek stik v bateriji, ta pa poškodbe ali opekline.</li>
<li>Baterijo hranite tako, da ne bo izpostavljena prekomerni toploti in neposredni sončni svetlobi. Ne postavljajte je na grelne naprave ali vanje, kot so mikrovalovne pečice, štedilniki ali radiatorji. Če se baterije pregrejejo, lahko eksplodirajo.</li>
<li>Baterije ne poskušajte spreminjati ali popravljati, vanjo vstavljati delov ali je potapljati ali izpostavljati vodi ali drugim tekočinam. To lahko povzroči požar, eksplozijo ali druge nevarnosti.</li>
<li>Če baterija pušča, pazite, da elektrolit ne pride v neposreden stik s kožo ali očmi. Če pride do stika elektrolita s kožo ali če brizgne v oči, jih takoj sperite s čisto vodo in se posvetujte z zdravnikom.</li>
<li>V primeru deformacije baterije, spremembe barve ali pregretja med polnjenjem ali shranjevanjem, ali če je čas pripravljenosti naprave bistveno krajši, je baterija morda poškodovana. Če nadaljujete z uporabo, lahko pride do puščanja baterije, požara ali eksplozije.</li>
<li>Baterij ne mečite v ogenj, saj lahko eksplodirajo. Poškodovane baterije lahko eksplodirajo.</li>
<li>Uporabljene baterije zavrzite v skladu z lokalnimi predpisi. Napačna uporaba baterij lahko povzroči požar, eksplozijo ali druge nevarnosti.</li>
<li>Otrokom ali živalim ne pustite, da bi grizle ali lizale baterijo. To lahko povzroči poškodbo ali eksplozijo.</li>
<li>Baterije ne drobite ali luknjajte ali izpostavljajte visokemu zunanjemu pritisku. To lahko povzroči kratek stik ali pregrevanje.</li>
<li>Zamenjava baterije z napačnim modelom lahko povzroči eksplozijo.</li>
<li>Ta naprava ima vgrajeno baterijo. Baterije ne poskušajte zamenjati sami. V nasprotnem primeru naprava morda ne bo delovala pravilno ali pa se bo baterija morda poškodovala. Priporočamo, da se za zamenjavo baterije zaradi lastne varnosti in zagotavljanja pravilnega delovanja naprave obrnete na pooblaščen servisni center.</li>
<li>Baterijo uporabljajte samo z odobrenim polnilnim sistemom. Baterijo zamenjajte samo z odobreno baterijo. Uporaba neodobrene baterije ali polnilnika lahko povzroči požar, eksplozijo, puščanje ali druge nevarnosti.</li>
<li>Baterije ne razstavljajte, odpirajte, drobite, zvijajte, deformirajte, luknjajte ali razkosajte. To lahko povzroči iztek elektrolita, pregrevanje, požar ali eksplozijo.</li>
<li>Ne spajajte polov baterije ali je ne razstavljajte. To lahko povzroči iztek elektrolita, pregrevanje, požar ali eksplozijo.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Čiščenje in vzdrževanje</h2><ul>
<li>Pazite, da bodo naprava in dodatki na suhi. Naprave ne poskušajte posušiti z zunanjim virom toplote, kot je na primer mikrovalovna pečica ali sušilec za lase.</li>
<li>Predolgo polnjenje naprave ali dolgotrajna neuporaba baterije lahko skrajša njeno življenjsko dobo in zmanjša učinkovitost delovanja.</li>
<li>Naprave ali dodatkov ne izpostavljajte ekstremni toploti ali mrazu. Takšna okolja lahko motijo pravilno delovanje in povzročijo požar ali eksplozijo.</li>
<li>Napravo zavarujte pred udarci, saj ti lahko povzročijo motnje v delovanju, pregrevanje, požar ali eksplozijo.</li>
<li>Preden napravo očistite ali jo vzdržujete, jo prenehajte uporabljati, zaustavite vse aplikacije in izključite vse priključene kable.</li>
<li>Za čiščenje naprave ali dodatkov ne uporabljajte kemičnih sredstev, praška ali drugih kemičnih snovi (kot sta alkohol in benzol). Te snovi lahko poškodujejo dele ali povzročijo tveganje za požar. Napravo in dodatke očistite s čisto, mehko in suho krpo.</li>
<li>Ne puščajte kartic z magnetnim trakom (kot so bančne kartice) v stiku z napravo za daljša obdobja, ker lahko magnetno polje naprave poškoduje magnetni trak.</li>
<li>Naprave in njenih dodatkov ne razstavljajte ali popravljajte. S tem boste razveljavili garancijo in proizvajalca razrešili odgovornosti za škodo. V primeru poškodbe se za pomoč ali popravilo obrnite na pooblaščen servisni center.</li>
<li>Če je naprava poškodovana zaradi udarca s trdim predmetom ali močnega trčenja, se je ne dotikajte in ne poskušajte odstraniti zlomljenih delcev. Takoj prenehajte uporabljati napravo in se obrnite na pooblaščen servisni center.</li>
<li>Pazite na to, da kartico SIM, pomnilniško kartico in podatkovni kabel vstavite v pravilnem položaju. Med prenosom podatkov ne odstranite podatkovnega kabla, saj to lahko povzroči izgubo podatkov ali poškoduje vašo napravo in njene pripomočke.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Omrežna povezava</h2><p>Nekatere funkcije so morda povezane z vrsto povezanega omrežja. Pred uporabo vzpostavite lokalno omrežno povezavo.</p>
</div>
<div class="section"><h2 class="sectiontitle">Klici v sili</h2><p>Razpoložljivost klicev v sili je odvisna od kakovosti mobilnega omrežja, pravilnika ponudnika storitev ter lokalnih zakonov in predpisov. Glede kritičnih komunikacij, kot so nujna zdravniška pomoč, se nikoli ne zanašajte izključno na napravo. Pred odhodom na področja brez signala oz. s slabim signalom omrežja predvidite alternativno metodo za vzpostavitev stika z reševalnimi službami.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Velja za naprave s funkcijo klicanja.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Zaščita okolja</h2><ul>
<li>Naprave in njenih dodatkov (če so vključeni), kot so napajalnik, slušalke in baterije, ne smete odvreči kot gospodinjskih odpadkov.</li>
<li>Za odlaganje naprave in njenih dodatkov veljajo lokalni predpisi. Podpirajte pravilno zbiranje in recikliranje.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Osebni podatki in varnost podatkov</h2><p>Uporaba nekaterih funkcij ali programov drugih izdajateljev na vaši napravi lahko pripelje do izgube vaših osebnih informacij in podatkov ali omogoči dostop do njih drugim osebam. Za zaščito svojih osebnih podatkov uporabite naslednje ukrepe:</p>
<ul>
<li>Da preprečite nepooblaščeno uporabo, postavite napravo na varno mesto.</li>
<li>Nastavite samodejno zaklepanje zaslona naprave in ustvarite geslo ali vzorec za odklepanje.</li>
<li>Redno varnostno kopirajte osebne podatke, ki se hranijo na vaši kartici SIM, pomnilniški kartici ali v pomnilniku naprave. Če zamenjate napravo z drugo, ne pozabite prenesti ali izbrisati osebnih podatkov na svoji stari napravi.</li>
<li>Da bi preprečili okužbo svoje naprave z virusom, ne odpirajte sporočil ali e-pošte od neznancev.</li>
<li>Če uporabljate napravo za brskanje po internetu, ne obiskujte spletnih mest, ki bi lahko predstavljala varnostno tveganje, da bi se izognili kraji svojih osebnih podatkov.</li>
<li>Če uporabljate storitve, kot sta prenosna dostopna točka Wi-Fi ali Bluetooth, nastavite za te storitve gesla, s katerimi preprečite nepooblaščen dostop. Ko te storitve niso v uporabi, jih izključite.</li>
<li>Namestite varnostno programsko opremo naprave in redno zaganjajte pregledovanje glede virusov.</li>
<li>Ko pridobivate programe drugih izdajateljev, se prepričajte, da izhajajo iz zakonitega vira. Prenesene programe drugih izdajateljev je treba pregledovati glede virusov.</li>
<li>Namestite varnostno programsko opremo ali popravke, ki jih je izdala družba Honor ali pooblaščeni ponudniki programov drugih izdajateljev.</li>
<li>Uporaba neavtorizirane programske opreme od drugih ponudnikov za posodobitev vaše naprave lahko le-to poškoduje ali ogroža varnost vaših osebnih podatkov. Priporočamo, da posodobitev izvedete s pomočjo funkcije spletne posodobitve naprave ali pa vanjo prenesete uradne pakete za posodobitev s spletišča družbe Honor.</li>
<li>Nekateri programi zahtevajo in prenašajo informacije o lokaciji. Rezultat tega je, da lahko tretja stranka posreduje vaše informacije o lokaciji.</li>
<li>Nekateri ponudniki programov drugih izdajateljev lahko zbirajo informacije o zaznavanju in diagnostiki vaše naprave, da izboljšajo svoje izdelke in storitve.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informacije o odstranjevanju in recikliranju</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Simbol prečrtanega smetnjaka na vašem izdelku, bateriji, v dokumentaciji ali na embalaži vas opozarja, da je treba po zaključku njihove življenjske dobe vse elektronske izdelke in baterije odstraniti na mesta za ločeno zbiranje odpadkov, ter da se jih ne sme odlagati med običajne gospodinjske odpadke. Uporabnik je odgovoren za oddajo opreme na določeno zbirališče ali obrat za ločeno recikliranje odpadne električne in elektronske opreme (OEEO) in baterij v skladu z lokalnimi zakoni.</p>
<p>Pravilno odstranjevanje in recikliranje vaše opreme zagotavlja, da se odpadki EEO reciklirajo na način, ki ohranja dragocene materiale in varuje zdravje ljudi in okolja, saj lahko nepravilno ravnanje, naključno razbitje, poškodba in/ali nepravilno recikliranje ob koncu življenjske dobe škodi zdravju in okolju. Za več informacij o tem, kje in kako lahko odstranite svojo odpadno EEO, se obrnite na lokalne organe oblasti, prodajalca ali službo za odstranjevanje gospodinjskih odpadkov, ali pa obiščite spletno mesto <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Zmanjšanje nevarnih snovi</h2><p>Naprava in morebitni električni pripomočki so v skladu z lokalnimi veljavnimi predpisi o omejevanju uporabe nekaterih nevarnih snovi v električni in elektronski opremi, kot so odredbe EU REACH, RoHS in Baterije (kjer so vključene) itd. Za izjave o skladnosti glede REACH in RoHS obiščite naše spletno mesto <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Pravna obvestila</h2></div>
<div class="section"><p>Nobenega dela tega priročnika ni dovoljeno kopirati ali prenašati v kakršni koli obliki ali s kakršnimi koli sredstvi brez predhodnega pisnega dovoljenja družbe Honor.</p>
<p>Izdelek, opisan v tem priročniku, lahko vključuje avtorsko zaščiteno programsko opremo podjetja Honor in morebitnih licencedajalcev. Uporabniki zgoraj navedene programske opreme ne smejo na noben način kopirati, distribuirati, spreminjati, povratno prevajati, razstavljati, dešifrirati, ekstrahirati, v njej izvajati povratni inženiring, dajati v zakup, dodeljevati ali podlicencirati, razen če so takšne omejitve prepovedane z ustrezno zakonodajo ali če takšna dejanja dovolijo ustrezni imetniki avtorskih pravic.</p>
</div>
<div class="section"><h2 class="sectiontitle">Opomba</h2><p>Nekatere funkcije izdelka in njegovih pripomočkov, opisanih v tem dokumentu, uporabljajo nameščeno programsko opremo, zmožnosti in nastavitve lokalnega omrežja, zato morda ne bodo aktivirane ali pa jih lahko omejujejo operaterji lokalnega omrežja ali ponudniki omrežnih storitev.</p>
<p>Zato se opisi v tem dokumentu morda ne bodo popolnoma ujemali z izdelkom ali njegovimi pripomočki, ki jih kupite.</p>
<p>Honor si pridržuje pravico spremeniti ali popraviti katere koli informacije ali tehnične podatke v tem priročniku brez predhodnega obvestila ali kakršne koli obveznosti do vas.</p>
</div>
<div class="section"><h2 class="sectiontitle">Izjava o programski opremi tretjih oseb</h2><p>Podjetje Honor ni lastnik intelektualnih pravic za programsko opremo in aplikacije tretjih oseb, ki jih dobite skupaj s tem izdelkom. Zato podjetje Honor za programsko opremo in aplikacije tretjih oseb ne daje nobenih jamstev. Podjetje Honor strankam, ki uporabljajo programsko opremo in aplikacije tretjih oseb, prav tako ne nudi podpore, niti ni odgovorno za funkcije ali delovanje programske opreme in aplikacij tretjih oseb.</p>
<p>Storitve programske opreme in aplikacij tretjih oseb se lahko kadar koli prekinejo ali prenehajo delovati, in podjetje Honor ne jamči razpoložljivosti katere koli vsebine ali storitve. Ponudniki storitev tretjih oseb ponujajo vsebino in storitve prek omrežja ali orodij za prenos, ki jih podjetje Honor ne nadzira. Do največje mere, ki jo dopušča lokalna zakonodaja, je izrecno navedeno, da podjetje Honor ne bo plačalo odškodnine ali ne bo odgovorno za storitve, ki jih nudijo ponudniki storitev tretjih oseb, ali za prekinitev ali prenehanje delovanja vsebine ali storitev tretjih oseb.</p>
<p>Podjetje Honor ni odgovorno za pravne zadeve, kakovost ali katere koli druge vidike katere koli programske opreme, nameščene v ta izdelek, ali za katera koli prenesena dela tretjih oseb v kakršni koli obliki, kar vključuje tudi besedila, slike, videoposnetke, programsko opremo in podobno, vendar ni omejeno nanje. Stranke so same odgovorne za vse delovanje, kar vključuje tudi nezdružljivost med programsko opremo in tem izdelkom, ki je posledica namestitve programske opreme ali prenosa del tretjih oseb.</p>
<p>Ta izdelek temelji na odprtokodnem okolju Android. Podjetje Honor je okolje ustrezno spremenilo. Zato ta izdelek morda ne bo podpiral vseh funkcij, ki jih podpira standardno okolje Android, in morda ne bo združljivo s programsko opremo tretjih oseb. Podjetje Honor ne daje nobenih jamstev ali trditev v povezavi s takšno združljivostjo in izrecno zavrača vso odgovornost v povezavi s takšnimi zadevami.</p>
</div>
<div class="section"><h2 class="sectiontitle">ZAVRNITEV ODGOVORNOSTI</h2><p>CELOTNA VSEBINA TEGA PRIROČNIKA JE NA VOLJO, »KAKRŠNA JE«. RAZEN ČE TO ZAHTEVA USTREZNA ZAKONODAJA, NE DAJEMO V POVEZAVI S TOČNOSTJO, ZANESLJIVOSTJO ALI VSEBINO TEGA PRIROČNIKA JAMSTEV NOBENE VRSTE, PA NAJ BODO IZRECNA ALI NAKAZANA, KAR VKLJUČUJE TUDI NAKAZANA JAMSTVA TRŽNOSTI IN PRIMERNOSTI ZA DOLOČEN NAMEN, VENDAR NE OMEJENO NANJE.</p>
<p>DO NAJVEČJE MERE, KI JO DOPUŠČA LOKALNA ZAKONODAJA, NE BO PODJETJE HONOR V NOBENEM PRIMERU ODGOVORNO ZA NOBENO POSEBNO, NAKLJUČNO, NEPOSREDNO ALI POSLEDIČNO ŠKODO ALI IZGUBO DOBIČKOV, POSLOVANJA, PRIHODKOV, PODATKOV, PRIHRANKOV, POVEZANIH Z DOBRIM IMENOM, ALI PRIČAKOVANIH PRIHRANKOV, NE GLEDE NA TO, ALI JE TAKŠNE IZGUBE MOGOČE PREDVIDETI ALI NE.</p>
<p>NAJVEČJA ODGOVORNOST (TA OMEJITEV NE VELJA ZA ODGOVORNOST ZA OSEBNE POŠKODBE DO MERE, KO USTREZNA ZAKONODAJA PREPREČUJE TAKŠNO OMEJITEV) PODJETJA HONOR V ZVEZI Z UPORABO IZDELKA, OPISANEGA V TEM PRIROČNIKU, JE OMEJENA NA ZNESEK, KI GA STRANKE PLAČAJO ZA NAKUP TEGA IZDELKA.</p>
</div>
<div class="section"><h2 class="sectiontitle">Predpisi glede uvoza in izvoza</h2><p>Stranke morajo upoštevati vse ustrezne zakone in predpise glede izvoza ali uvoza in so odgovorne pridobiti vsa potrebna vladna dovoljenja in licence za izvažanje, vnovično izvažanje ali uvažanje izdelka, navedenega v tem priročniku, vključno z navedeno programsko opremo in tehničnimi podatki.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
